/* COMMON CLASSES */
.break { clear:both; }

/* HEADER */
#header { height:590px; background: url(../images/heart_rate_blue.png) no-repeat center bottom;}
.headerimg { background-position: center top; background-repeat: no-repeat; width:100%; height:590px; position:absolute; }

/* NAVIGATION */
#nav-outer { height:110px; padding-top:11px; position:relative; top:24px; background-image:url("../images/headerbg.png"); }
#navigation { height:100px; width:960px; margin:0 auto; background-image:url("../images/logo.png"); background-position:top left; background-repeat:no-repeat; }

/* HEADER TEXT 
#headertxt { width:960px; margin:0 auto; clear:both; position:relative; top:74px; }*/
#firstline { font-size:1.1em; padding:4px 13px 7px; float:left; display:block; color:#79b9cf; font-family: Tahoma, Geneva, sans-serif; }
/*#secondline { background-image:url("../images/textbg.png"); color:#CD2B3A; text-decoration:none; font-size:60px; padding:0 13px 10px; float:left; display:block; clear:both; }
#secondline:hover { text-decoration:underline; color:#7F000C; }

.pictured { background-color:#CC3333; color:#FFF; font-size:12px; padding:9px 16px; text-transform:uppercase; float:left; display:block; clear:both; margin-top:10px; }
.pictured a { font-size:16px; font-style:italic; letter-spacing:0; text-transform:none; color:#FFF; text-decoration:none; }
.pictured a:hover { text-decoration:underline; }
*/
/* CONTROLS */
.btn { height:30px; width:32px; float:left; cursor:pointer; }
#back { background-image:url("../images/btn_back.png");  background-position: center; }
#next { background-image:url("../images/btn_next.png");  background-position: center; }
#control { background-image:url("../images/btn_pause.png");  background-position: center;}

/* HEADER HAVIGATION */
#headernav-outer { position:relative; top:500px; margin:0 auto; width:960px; }
#headernav { padding-left:10px; }

/* CONTENT 
#content { color:#575757; background-color:#eee; }
#content p { padding:10px 20px; font-size:16px; width:960px; margin:0 auto; }
#content p a { text-decoration:none; color:#CD2B3A; }
#content p a:hover { text-decoration:underline; color:#7F000C; }*/


/*//////////////////////////////////////////////*/




/* HEADER */
#header2 { height:540px; }
.header2img {
	background-position: center top;
	background-repeat: no-repeat;
	width:100%;
	height:540px;
	position:absolute;
}

/* NAVIGATION */
#nav2-outer { height:110px; padding-top:11px; position:relative; top:24px; background-image:url("../images/headerbg.png"); }

/* HEADER TEXT */
#firstline2 { font-size:1.1em; padding:4px 13px 7px; float:left; display:block; color:#79b9cf; font-family: Tahoma, Geneva, sans-serif; }

/* CONTROLS */
.btn2 { height:30px; width:32px; float:left; cursor:pointer; }
#back2 { background-image:url("../images/btn_back.png");  background-position: center; }
#next2 { background-image:url("../images/btn_next.png");  background-position: center; }
#control2 { background-image:url("../images/btn_pause.png");  background-position: center;}

/* HEADER HAVIGATION */
#header2nav-outer { position:relative; top:500px; margin:0 auto; width:960px; }
#header2nav { padding-left:10px; }
